 * {
      margin: 0;
      padding: 0;
    }

    body {
      font-family: Arial, sans-serif;
      background-color: #f2f2f2;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
    }

    .login-container {
      display: flex;
      background-color: #fff;
      box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
      border-radius: 20px;
      height: 400px;
      width: 800px;
    }

    .left-section,
    .right-section {
      width: 100%;
      padding: 40px;
    }

    .left-section {
      background: linear-gradient( #667eea 0%, #0036aa 100%);
      color: #fff;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }

    .welcome-text {
      font-size: 32px;
      margin-bottom: 20px;
      text-align: center;
    }

    .account-text {
      font-size: 16px;
      margin-bottom: 20px;
      text-align: center;
    }

    .login-btn {
      background-color: #fff;
      color: #0036aa;
      border: none;
      padding: 12px 30px;
      border-radius: 25px;
      font-size: 16px;
      cursor: pointer;
    }

    .login-btn:hover {
      background-color: #00aeff57;
      transition: all 0.2s;
      color: white;
      box-shadow: 0 4px 15px rgba(0, 174, 255, 0.3);
    }

    .right-section {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    .login-title {
      font-size: 28px;
      margin-bottom: 26px;
      text-align: center;
    }

    .login-form {
      display: flex;
      flex-direction: column;
      gap: 18px;
    }

    .input-group label {
      font-size: 16px;
      margin-bottom: 5px;
      display: block;
    }

    .input-group input {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 16px;
    }

    .register-btn {
      background: linear-gradient(#667eea, #1d2855);
      color: #fff;
      padding: 15px;
      font-size: 16px;
      border: none;
      border-radius: 20px;
      cursor: pointer;
      width: 100%;
    }

    .register-btn:hover {
      box-shadow: 0 4px 15px rgba(102, 126, 234, 2);
      transition: all 0.3s ease-in-out;
    }
